> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rushed.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Mark Article as Read

> Mark an article as read for the authenticated user

## Headers

<ParamField header="X-API-Key" type="string" required>Your Rushed API key: `rsh_live_xxxxxxxxxxxx`</ParamField>

## Path Parameters

<ParamField path="articleId" type="string" required>Article UUID</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST https://worker.rushed.com.br/api/users/articles/550e8400-.../read \
    -H "X-API-Key: rsh_live_xxxxxxxxxxxx"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 — Success theme={null}
  { "success": true, "data": { "message": "Article marked as read" } }
  ```
</ResponseExample>
